<!doctype html>
<html lang='pt'>

  <head>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta charset='utf-8'/>
    <link rel='stylesheet' type='text/css' href='css/style.css'/>
    <link rel='stylesheet' type='text/css' href='css/font-icons.css'/>
    <link rel='stylesheet' type='text/css' href='css/et-line.css'/>
  </head>

  <body>    
    <header style="height:0; padding-bottom:42.6%; background-image:url(images/banner_imggrandesite2.jpg); background-repeat:no-repeat; background-size:100%; background-attachment: fixed;">
      <img id="mainLogo" src="images/logoP_C_transparente03.png" width="220">
    </header>

    <div style="display:flex; background-color: #e9ab00; align-items:center; justify-content: center; flex-wrap:wrap;">
      <img src="images/sobre2.jpg" width="400" style="margin:3% 3%;">
      <div id="aboutMe" style="margin:3% 3%;"><p>blablabla</p></div>
    </div>

    <div style="display:flex; background-color: white; align-items:center; justify-content: center; flex-wrap:wrap;">
      <div style="text-align: left; display:inline block; margin: 1rem;">
        <div class="icon-et-global" style="display:inline-block; vertical-align:middle;"></div>
        <div style="display:inline-block; margin-left:1rem; color: #7b0922;"><h4>Comunicação Antirracista / Comunicação para a diversidade</h4></div>
        <div style="max-width: 580px;"><p>Prática da comunicação que intersecciona raça com outros marcadores sociais, como gênero e sexualidade, que funcionem como eixos (re)produtores de desigualdade, para refletir, discutir e analisar imagética e discurso dentro da comunicação, a partir de todas as epístemes correlatas, para a promoção de uma comunicação que se proponha oposta à qualquer prática discriminatória.</p></div>
      </div>

      <div class="accordion-wrapper">
        <div class="accordion icon-ok-circle" id="accordion0">Section 1</div>
        <div class="panel">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        </div>
    
        <div class="accordion icon-ok-circle" style="border-top:2px; border-bottom:0; border-right:0; border-left:0; border-style:dotted; border-color:#ddd;">Section 2</div>
        <div class="panel">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        </div>
    
        <div class="accordion icon-ok-circle" style="border-top:2px; border-bottom:0; border-right:0; border-left:0; border-style:dotted; border-color:#ddd;">Section 3</div>
        <div class="panel">
        <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.</p>
        </div>
      </div>

    </div>

    <div style="padding: 3rem 1rem; display:flex; flex-wrap: wrap; justify-content: center; vertical-align:bottom; text-align: left; background-image:url(images/fundo_portfolio.jpg); background-repeat: no-repeat; background-size:cover;">
      
      <div style="display:flex; flex-wrap: wrap; justify-content: space-around; vertical-align:bottom;">
        <div style="margin:0.25rem; width: 200px; height: 100px; background-color: #7b0922; color: #e9ab00; padding: 1rem;"><p>Palestras e<br>Cursos</p></div>
        <div style="margin:0.25rem; width: 200px; height: 100px; background-color: #7b0922; color: #e9ab00; padding: 1rem;"><p>Pretaria.Org</p></div>
      </div>
      <div style="display:flex; flex-wrap: wrap; justify-content: space-around; vertical-align:bottom;">
        <div style="margin:0.25rem; width: 200px; height: 100px; background-color: #7b0922; color: #e9ab00; padding: 1rem;"><p>Trabalho de<br>Preto</p></div>
        <div style="margin:0.25rem; width: 200px; height: 100px; background-color: #7b0922; color: #e9ab00; padding: 1rem;"><p>Premiações e<br>Homenagens</p></div>
      </div>
      
    </div>

    <div style="height:100px; background-color: red;"></div>
    <script src="js/accordionFunction.js"></script>
    <script>document.getElementById('accordion0').click();</script>
  </body>
</html>
